### Function

# Gtk test_accessible_check_relation

#### Declaration [src]

    char*
    gtk_test_accessible_check_relation (
      GtkAccessible* accessible,
      GtkAccessibleRelation relation,
      ...
    )

#### Description [src]

Checks whether the accessible `relation` of `accessible` is set to a specific value.

This function is not directly available to language bindings.

#### Parameters

`accessible`

  Type: `GtkAccessible`

  A `GtkAccessible`.

  The data is owned by the caller of the function.

`relation`

  Type: `GtkAccessibleRelation`

  A `GtkAccessibleRelation`.

`...`

  Type: ``

  The expected value of `relation`.

#### Return value

Type: `char*`

The value of the accessible relation.

The caller of the function takes ownership of the data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.